[setup]
AppTitle      =   游戏王梦魇诗人
Ename         =        youxiwang
AppName       =  DeSmuME2.exe
SoftId        =    7808
StarEndPath   =  
RunManner     =1
DiskLikeName  = 游戏王梦魇诗人中文版.nds
AppProgramArg =   游戏王梦魇诗人中文版.nds
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 16:28:01 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
